AOZ Studio Beta - Bug #684

Only the arrow keys are taken into account with Control$="Keyboard" (for Actor)
03/05/2021 11:22 PM - Stéphane VINCENT

Status: Resolved Start date: 03/06/2021
Priority: Normal Due date:

Assignee: AOZ Studio Team % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Affected version: 1.0.0 (B7)

Description

In the French version of the User Guide, Control$="Keyboard" is supposed to allow the control of an Actor with the keys "Q, S, Z, D"
or"A, S, W, D".
Only the arrows are taken into account (the other keys do not work).

par défaut, les touches utilisées par le Control$="Keyboard" sont les 4 touches fléchées et les to
uches Q S et Z D, et pour clavier Anglais QWERTY A S et W D.

History

#1 - 03/08/2021 08:51 AM - Laurant Weill

- Status changed from New to In Progress

effectivement, une régression, bien notée merci

#2 - 04/30/2021 10:05 PM - Baptiste Bideaux
- Status changed from In Progress to Resolved

- Affected version changed from 1.0.0 (B4) to 1.0.0 (B7)
